The initial upload of this package contains a vendored version of
another package by the same uptstream authors -
golang-github-go-openapi-runtime.  This is necessary to avoid an
unfortunate circular dependency between the Go OpenAPI validate and
runtime packages.

Once both packages have been uploaded to the archive, the vendored
software will be removed.

The vendoring is implemented using a patch in the debian/patches
directory.
